[window]
width=640
height=510
title=Fingerprint add-on Pack
title_color=#000000
back_color=#323232
background=bg_metalonly.png

[pack]
enable=1
margin_top=40
margin_left=90
width=450
height=180
background=omnipass_ads_notext.png
title_en=OMNIPASS
title_jp=OMNIPASS
title_color=#FFFFFF
title_margin=0,100,0,0
message_en=Manage Passwords | Protect Files and Folders\rWith OmniPass and your fingerprint dongle
message_jp=パスワード管理  |  ファイル、フォルダを保護する\rOmniPassとあなたの指紋センサードングル
message_color=#FFFFFF
message_margin=0,130,0,0
check=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{F4E57F49-84B4-4CF2-B0A1-8CA1752BDF7E}
check_x64=SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Uninstall\InstallShield_{314FAD12-F785-4471-BCE8-AB506642B9A1}
action=https://www.softexinc.com/omnipass-authentrend
error_action=C:\Program Files\Softex\OmniPass\ClientCore.exe

[pack]
enable=1
margin_top=244
margin_left=90
width=450
height=180
background=hidlock_notext.png
title_en=Logon-Lock
title_jp=Logon-Lock
title_color=#000000
title_margin=0,100,0,0
message_en=to block any unexpected access when you are away from PC\rComing soon!
message_jp=PCと離れたときに、しっかり、予想外のアクセスをブロックします\r近日公開!
message_color=#000000
message_margin=0,130,0,0
check=null
check_x64=null
action=http://authentrend.com/logon-lock/
error_action=C:\Program Files(x86)\AuthenTrend\LogonLock\LogonLockSvc.exe